/*
 * @Author: your name
 * @Date: 2021-05-10 09:35:02
 * @LastEditTime: 2021-05-10 17:27:28
 * @LastEditors: Please set LastEditors
 * @Description: In User Settings Edit
 * @FilePath: /react-antd-admin-template/src/api/situation.js
 */


import request from '@/utils/request'



//获取情境列表
export function situationList() {

  return request({
    method: 'GET',
    url: 'situation/list'
  })
}

//获取条件列表
export function getConditionList(data) {

    return request({
      method: 'GET',
      url: 'common/conditions',
      params:{...data}
    })
}
  

